libxatracker-dev-lts-wily_10_amd64.deb


Advertisement

Description

libxatracker-dev-lts-wily - Transitional package for libxatracker-dev-lts-wily

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename libxatracker-dev-lts-wily_10_amd64.deb
Package name libxatracker-dev-lts-wily
Package version 10
Package release -
Package architecture amd64
Package type deb
Category oldlibs
Homepage -
License -
Maintainer Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
Download size 1.91 KB
Installed size 8.00 KB
This is used for upgrading from trusty to xenial.

Alternatives

Package Version Architecture Repository
libxatracker-dev-lts-wily_13_i386.deb 13 i386 Ubuntu Updates Main
libxatracker-dev-lts-wily_13_amd64.deb 13 amd64 Ubuntu Updates Main
libxatracker-dev-lts-wily_10_i386.deb 10 i386 Ubuntu Main
libxatracker-dev-lts-wily - - -

Requires

Name Value
libxatracker-dev -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libxatracker-dev-lts-wily_10_amd64.deb
Source Package xorg-lts-transitional

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libxatracker-dev-lts-wily deb package:
    # sudo apt-get install libxatracker-dev-lts-wily

Files

Path
/usr/share/doc/libxatracker-dev-lts-wily/changelog.gz
/usr/share/doc/libxatracker-dev-lts-wily/copyright

Changelog

2016-04-21 - Timo Aaltonen <tjaalton@debian.org>
xorg-lts-transitional (3:10) xenial; urgency=medium
* rules, libgbm1*.postinst.in: Drop libgbm1 diversions. (LP: #1572855)
2016-04-20 - Timo Aaltonen <tjaalton@debian.org>
xorg-lts-transitional (3:9) xenial; urgency=medium
* Clear libopenvg1-mesa-* package depends.
* Fix x-x-v-modesetting-dbg depends.
2016-04-19 - Timo Aaltonen <tjaalton@debian.org>
xorg-lts-transitional (3:8) xenial; urgency=medium
* Mesa dropped -dbg packages, depend on the main pkg instead.
* kbd, mouse, modesetting, s3 are gone, depend on main xserver instead.
* xspice was never built on i386, drop it from the arch list.
* Fix short description template so they make more sense.
2016-04-19 - Timo Aaltonen <tjaalton@debian.org>
xorg-lts-transitional (3:7) xenial; urgency=medium
* Update for xenial
- update packages
- update gencontrol
- drop obsolete postinst scripts
2014-05-15 - Maarten Lankhorst <maarten.lankhorst@ubuntu.com>
xorg-lts-transitional (3:6) trusty-proposed; urgency=low
* Add all lts-trusty packages. (LP: #1318616)
2014-02-14 - Maarten Lankhorst <maarten.lankhorst@ubuntu.com>
xorg-lts-transitional (3:5) trusty; urgency=low
* Remove diversion of /usr/bin/xrandr by x11-xserver-utils-lts* (LP: #1280155)
2014-02-13 - Maarten Lankhorst <maarten.lankhorst@ubuntu.com>
xorg-lts-transitional (3:4) trusty; urgency=low
* Remove diversion of protocol.txt by xserver-common-*. (LP: #1279424)
2014-02-12 - Martin Pitt <martin.pitt@ubuntu.com>
xorg-lts-transitional (3:3) trusty; urgency=medium
* Make xserver-common-* Arch: all.
* Fix (harmless) typo in geode globbing.
2014-02-12 - Martin Pitt <martin.pitt@ubuntu.com>
xorg-lts-transitional (3:2) trusty; urgency=medium
* Don't build the -geode transitional packages on amd64.
2014-02-11 - Maarten Lankhorst <maarten.lankhorst@ubuntu.com>
xorg-lts-transitional (3:1) trusty; urgency=low
* Initial release. (LP: #1278737)
* Epoch set to 3 to override all previous lts-* packages.

See Also

Package Description
libxatracker-dev_11.2.0-1ubuntu2_amd64.deb X acceleration library -- development files
libxatracker2-lts-utopic_10_amd64.deb Transitional package for libxatracker2-lts-utopic
libxatracker2-lts-vivid_10_amd64.deb Transitional package for libxatracker2-lts-vivid
libxatracker2-lts-wily_10_amd64.deb Transitional package for libxatracker2-lts-wily
libxatracker2_11.2.0-1ubuntu2_amd64.deb X acceleration library -- runtime
libxau-dev_1.0.8-1_amd64.deb X11 authorisation library (development headers)
libxau6_1.0.8-1_amd64.deb X11 authorisation library
libxaw-doc_1.0.13-1_all.deb X11 Athena Widget library (documentation)
libxaw7-dev_1.0.13-1_amd64.deb X11 Athena Widget library (development headers)
libxaw7_1.0.13-1_amd64.deb X11 Athena Widget library
libxcb-composite0-dev_1.11.1-1ubuntu1_amd64.deb X C Binding, composite extension, development files
libxcb-composite0_1.11.1-1ubuntu1_amd64.deb X C Binding, composite extension
libxcb-damage0-dev_1.11.1-1ubuntu1_amd64.deb X C Binding, damage extension, development files
libxcb-damage0_1.11.1-1ubuntu1_amd64.deb X C Binding, damage extension
libxcb-doc_1.11.1-1ubuntu1_all.deb X C Binding, development documentation
Advertisement
Advertisement